Subject: What stage is RSVP current in?

From: <[email-masked]>
Date: Tue, 12 Feb 2002 15:28:35 +0000 (GMT Standard Time)

Hello,

     I have browsed the webpage of RSVP WG. However, I could not find 
recent progresses on RSVP research. Does it mean RSVP has been 
absolutely finalised? Even though, is there any new standard which 
specify applying RSVP to its specific type of real time service?

    Thanks in advance!

    Sun Kai